variables:
  GIT_STRATEGY: fetch
include:
  - template: Auto-DevOps.gitlab-ci.yml

test:
  stage: test
  rules:
    - if: '"1" != "1"'

dast:
  stage: dast
  rules:
    - if: '"1" != "1"'

code_quality:
  stage: test
  rules:
    - if: '"1" != "1"'
